<?php

declare(strict_types=1);

namespace App\SuperAdmin\Application\Command\SwitchTenant;

final readonly class SwitchTenantCommand
{
    public function __construct(
        public string $tenantId,
    ) {
    }
}
